PunBB Search.PHP SQL Injection Vulnerability

Bugtraq ID: 15114
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 15 2005 12:00AM
Updated: Oct 15 2005 12:00AM
Credit: Devil_box of KAPDA is credited with the discovery of this vulnerability.
Vulnerable: PunBB PunBB 1.2.8
PunBB PunBB 1.2.7
PunBB PunBB 1.2.6
PunBB PunBB 1.2.5
PunBB PunBB 1.2.4
PunBB PunBB 1.2.3
PunBB PunBB 1.2.2
PunBB PunBB 1.2.1
Not Vulnerable: PunBB PunBB 1.2.9


 

Privacy Statement
Copyright 2010, SecurityFocus